Date published: 4/16/2014

NOTE: This announcement is applicable only to Macs with Sophos Anti-Virus version 7.

Sophos has officially discontinued support for Anti-Virus version 7. Therefore, automatic definition updates that safeguard against the latest virus/malware threats will no longer be available. Additionally, said version is no longer available for download from UCLA BOL's website.

Anti-Virus version 9 is the current iteration that should be installed on your Mac. Please note however, that version 9 is compatible only with OS X 10.6 ("Snow Leopard") and subsequent releases: 10.7 ("Lion"), 10.8 ("Mountain Lion"), and 10.9 ("Mavericks").

To identify the version of Sophos installed on your Mac, locate the toolbar icon that looks like one of the following the following three depicted below, click on it to invoke a sub-menu, then select "About Sophos Anti-Virus".

SAV7  SAV9  SAVX

The following window will appear identifying the version number of Sophos:

About

If version 7 is installed AND is running OS X 10.6 or later, please upgrade to version 9, available from download from https://www.bol.ucla.edu/software/sophos.

If your Mac is running an older version of OS X such as 10.4 ("Tiger") or 10.5 ("Leopard"), please consider upgrading to 10.6 ("Snow Leopard") if its hardware is capable. OS 10.6 may be purchased from http://store.apple.com/us/product/MC573Z/A/mac-os-x-106-snow-leopard. Please check your hardware specifications against the system requirements referenced within aforementioned website first.

For additional assistance, please contact the Help Desk: http://helpdesk.psych.ucla.edu

Categories: 
Information Technology